Bug 14187 - mismatched "description" on installer
Summary: mismatched "description" on installer
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-17 20:21 UTC by Arenas Belon, Carlo Marcelo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-24 14:12:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arenas Belon, Carlo Marcelo 2000-07-17 20:21:50 UTC
the description on the installer is not the same as the "Description" of
the RPM installed package.

you can see the difference on bash (told as been bash version 1.x) (tested
on default "english" installation).

also a mismatched description is shown on glibc (told as been libXML) on
LANG=it installation

Comment 1 Arenas Belon, Carlo Marcelo 2000-07-31 08:44:36 UTC
still on pinstripe, seems like the same old description on LANG=en AFAIK

Comment 2 Arenas Belon, Carlo Marcelo 2000-08-05 07:04:29 UTC
on LANG=en
bash2.0 is told to be bash 1
on LANG=es
glibc is told to be libXML
bash2.0 is told to be bash 1

is not a sigfault but really annoying.
i guess that rebuilding the package table would be fine.., looking that
everything is translated on the right place even better

Comment 3 Erik Troan 2000-08-10 19:19:10 UTC
New translations weren't included in these releases.

Comment 4 borgia 2000-08-17 11:18:30 UTC
RC1 Italian upgrade from 6.2: bash2 is still described as 1.14

Comment 5 Nalin Dahyabhai 2000-08-17 15:39:22 UTC
Do you have the specspo package installed?  If so, which version?

Comment 6 borgia 2000-08-18 12:03:45 UTC
Didn't have it. Installed it from RC1, it is version 7.0-2
Yes, bash italian description dates back to 6.2, I think, when there was a bash2 package.

Comment 7 Matt Wilson 2000-08-24 14:12:43 UTC
I've fixed this.



Note You need to log in before you can comment on or make changes to this bug.